Mailinglist Archive: opensuse-updates (72 mails)

< Previous Next >
openSUSE-RU-2010:0508-1 (important): anjuta: This update fixes a crash on start caused through a missing package dependency.
  • From: maintenance@xxxxxxxxxxxx
  • Date: Mon, 16 Aug 2010 17:08:14 +0200 (CEST)
  • Message-id: <20100816150814.94C24BE29@xxxxxxxxxxxxxx>
openSUSE Recommended Update: anjuta: This update fixes a crash on start
caused through a missing package dependency.
______________________________________________________________________________

Announcement ID: openSUSE-RU-2010:0508-1
Rating: important
References: #624924
Affected Products:
openSUSE 11.3
______________________________________________________________________________

An update that has one recommended fix can now be installed.

Description:

Anjuta crashes after start because of a missing dependency.
The package "libgda-sqlite" was missing in the
requirements. Fixed by this update.


Patch Instructions:

To install this openSUSE Recommended Update use YaST online_update.
Alternatively you can run the command listed for your product:

- openSUSE 11.3:

zypper in -t patch anjuta-2896

To bring your system up-to-date, use "zypper patch".


Package List:

- openSUSE 11.3 (i586 src x86_64):

anjuta-2.30.1.0-3.1.1

- openSUSE 11.3 (i586 x86_64):

anjuta-devel-2.30.1.0-3.1.1
anjuta-doc-2.30.1.0-3.1.1

- openSUSE 11.3 (noarch):

anjuta-lang-2.30.1.0-3.1.1


References:

https://bugzilla.novell.com/624924


< Previous Next >
This Thread
  • No further messages